<!DOCTYPE html>

<html lang="en">
  
<head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <link rel="stylesheet" href="makmum2.css" />
        <title>Movie Makmum 2</title>
</head>

<body>
    <div class="marq">
      <marquee>MAKMUM 2</marquee>  
    </div>

    <div class="movie-container">
        <P>MAAF TIKET HABIS</P>
    </div>

    <ul class="showcase">
    <li>
        <div class="seat"></div>
        <small>KOSONG</small>
    </li>
    <li>
        <div class="seat selected"></div>
        <small>DIPILIH</small>
    </li>
    <li>
        <div class="seat occupied"></div>
        <small>TERISI</small>
    </li>
    </ul>

    <div class="container">
    <div class="screen"></div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>

    <div class="row">
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
        <div class="seat occupied"></div>
    </div>
    </div>

    <p class="text">
    dipilih <span id="count">0</span> kursi dengan biaya tambahan 1000 = <span
        id="total"
        >0</span>
    </p>

</body>

</html>